RubyGems Navigation menu

libuv 2.0.11

An opinionated wrapper around libuv for Ruby

Versions:

  1. 4.0.9 - August 09, 2018 (1.16 MB)
  2. 4.0.2 - May 17, 2018 (1.24 MB)
  3. 4.0.1 - May 16, 2018 (1.25 MB)
  4. 4.0.0 - November 19, 2017 (1.24 MB)
  5. 3.3.0 - November 18, 2017 (1.24 MB)
  6. 2.0.11 - March 12, 2018 (1.05 MB)
Show all versions (70 total)

Runtime Dependencies (3):

  • ffi >= 1.9
  • ruby-tls >= 2.0.0
  • thread_safe >= 0
  • Development Dependencies (3):

  • rake >= 10.1
  • rspec >= 2.14
  • yard >= 0
  • Owners:

    Authors:

    • Bulat Shakirzyanov, Stephen von Takach

    SHA 256 checksum:

    e1c10abe08feabc2cae958ed2a4654632ec21f22513b22a59b26d1d7b9754666

    Total downloads 70,543

    For this version 319

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: